<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B159_160.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.73 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1239}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1201}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{38}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{176}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{176}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1201}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{23}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{15}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
    <LayoutTag ID="TAG_footnoteSep" LABEL="footnoteSep" />
  </Tags>
  <Layout>
    <Page ID="PAG_80" HEIGHT="3744" WIDTH="2464" PHYSICAL_IMG_NR="80" QUALITY="OK" ACCURACY="99.73">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="470" WIDTH="2464" ID="PAG_80_TopMargin">
        <TextBlock HPOS="158" VPOS="112" HEIGHT="63" WIDTH="2208" ID="PAG_80_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="158" VPOS="112" HEIGHT="63" WIDTH="2208" ID="PAG_80_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="158" VPOS="131" HEIGHT="40" WIDTH="78" ID="PAG_80_ST000001" WC="1" CONTENT="159" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000001" HPOS="236" VPOS="131" WIDTH="285" />
            <String HPOS="521" VPOS="131" HEIGHT="44" WIDTH="106" ID="PAG_80_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000002" HPOS="627" VPOS="130" WIDTH="19" />
            <String HPOS="646" VPOS="130" HEIGHT="35" WIDTH="44" ID="PAG_80_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000003" HPOS="690" VPOS="130" WIDTH="18" />
            <String HPOS="708" VPOS="130" HEIGHT="34" WIDTH="141" ID="PAG_80_ST000004" WC="1" CONTENT="beretn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000004" HPOS="849" VPOS="140" WIDTH="20" />
            <String HPOS="869" VPOS="140" HEIGHT="23" WIDTH="62" ID="PAG_80_ST000005" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000005" HPOS="931" VPOS="128" WIDTH="17" />
            <String HPOS="948" VPOS="128" HEIGHT="34" WIDTH="72" ID="PAG_80_ST000006" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000006" HPOS="1020" VPOS="128" WIDTH="19" />
            <String HPOS="1039" VPOS="128" HEIGHT="33" WIDTH="58" ID="PAG_80_ST000007" WC="1" CONTENT="45." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000007" HPOS="1097" VPOS="127" WIDTH="20" />
            <String HPOS="1117" VPOS="127" HEIGHT="33" WIDTH="176" ID="PAG_80_ST000008" WC="0.93" CONTENT="internat," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000008" HPOS="1293" VPOS="123" WIDTH="21" />
            <String HPOS="1314" VPOS="123" HEIGHT="45" WIDTH="367" ID="PAG_80_ST000009" WC="1" CONTENT="arbejdskonference" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000009" HPOS="1681" VPOS="122" WIDTH="16" />
            <String HPOS="1697" VPOS="122" HEIGHT="33" WIDTH="13" ID="PAG_80_ST000010" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000010" HPOS="1710" VPOS="120" WIDTH="17" />
            <String HPOS="1727" VPOS="120" HEIGHT="36" WIDTH="147" ID="PAG_80_ST000011" WC="0.94" CONTENT="Genéve" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000011" HPOS="1874" VPOS="120" WIDTH="21" />
            <String HPOS="1895" VPOS="120" HEIGHT="34" WIDTH="101" ID="PAG_80_ST000012" WC="1" CONTENT="1961." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000012" HPOS="1996" VPOS="112" WIDTH="290" />
            <String HPOS="2286" VPOS="112" HEIGHT="39" WIDTH="80" ID="PAG_80_ST000013" WC="1" CONTENT="160" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="125" VPOS="470" HEIGHT="2993" WIDTH="2287" ID="PAG_80_PrintSpace">
        <TextBlock HPOS="2202" VPOS="470" HEIGHT="44" WIDTH="166" ID="PAG_80_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2202" VPOS="470" HEIGHT="44" WIDTH="166" ID="PAG_80_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="2202" VPOS="471" HEIGHT="43" WIDTH="106" ID="PAG_80_ST000014" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000013" HPOS="2308" VPOS="470" WIDTH="23" />
            <String HPOS="2331" VPOS="470" HEIGHT="32" WIDTH="37" ID="PAG_80_ST000015" WC="1" CONTENT="4." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="331" VPOS="621" HEIGHT="70" WIDTH="1866" ID="PAG_80_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="331" VPOS="621" HEIGHT="70" WIDTH="1866" ID="PAG_80_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="331" VPOS="636" HEIGHT="55" WIDTH="281" ID="PAG_80_ST000016" WC="1" CONTENT="Fortegnelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000014" HPOS="612" VPOS="649" WIDTH="26" />
            <String HPOS="638" VPOS="649" HEIGHT="26" WIDTH="104" ID="PAG_80_ST000017" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000015" HPOS="742" VPOS="632" WIDTH="24" />
            <String HPOS="766" VPOS="632" HEIGHT="41" WIDTH="345" ID="PAG_80_ST000018" WC="1" CONTENT="medlemmerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000016" HPOS="1111" VPOS="629" WIDTH="25" />
            <String HPOS="1136" VPOS="629" HEIGHT="41" WIDTH="51" ID="PAG_80_ST000019" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000017" HPOS="1187" VPOS="629" WIDTH="19" />
            <String HPOS="1206" VPOS="629" HEIGHT="40" WIDTH="98" ID="PAG_80_ST000020" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000018" HPOS="1304" VPOS="625" WIDTH="24" />
            <String HPOS="1328" VPOS="625" HEIGHT="42" WIDTH="340" ID="PAG_80_ST000021" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_80_SP000019" HPOS="1668" VPOS="621" WIDTH="25" />
            <String HPOS="1693" VPOS="621" HEIGHT="56" WIDTH="504" ID="PAG_80_ST000022" WC="1" CONTENT="Arbejdsorganisation." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="338" VPOS="784" HEIGHT="44" WIDTH="250" ID="PAG_80_TB000004" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="338" VPOS="784" HEIGHT="44" WIDTH="250" ID="PAG_80_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="338" VPOS="784" HEIGHT="44" WIDTH="250" ID="PAG_80_ST000023" WC="1" CONTENT="Afghanistan" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="339" VPOS="842" HEIGHT="35" WIDTH="184" ID="PAG_80_TB000005" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="339" VPOS="842" HEIGHT="35" WIDTH="184" ID="PAG_80_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="339" VPOS="842" HEIGHT="35" WIDTH="184" ID="PAG_80_ST000024" WC="1" CONTENT="Albanien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="339" VPOS="897" HEIGHT="168" WIDTH="680" ID="PAG_80_TB000006" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="339" VPOS="897" HEIGHT="39" WIDTH="558" ID="PAG_80_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="339" VPOS="900" HEIGHT="36" WIDTH="194" ID="PAG_80_ST000025" WC="1" CONTENT="Amerikas" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000020" HPOS="533" VPOS="898" WIDTH="25" />
            <String HPOS="558" VPOS="898" HEIGHT="36" WIDTH="189" ID="PAG_80_ST000026" WC="1" CONTENT="Forenede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000021" HPOS="747" VPOS="897" WIDTH="25" />
            <String HPOS="772" VPOS="897" HEIGHT="35" WIDTH="125" ID="PAG_80_ST000027" WC="1" CONTENT="Stater" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="340" VPOS="954" HEIGHT="47" WIDTH="679" ID="PAG_80_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="340" VPOS="962" HEIGHT="34" WIDTH="84" ID="PAG_80_ST000028" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000022" HPOS="424" VPOS="958" WIDTH="20" />
            <String HPOS="444" VPOS="958" HEIGHT="37" WIDTH="173" ID="PAG_80_ST000029" WC="1" CONTENT="forenede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000023" HPOS="617" VPOS="956" WIDTH="22" />
            <String HPOS="639" VPOS="956" HEIGHT="36" WIDTH="170" ID="PAG_80_ST000030" WC="1" CONTENT="arabiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000024" HPOS="809" VPOS="954" WIDTH="22" />
            <String HPOS="831" VPOS="954" HEIGHT="47" WIDTH="188" ID="PAG_80_ST000031" WC="1" CONTENT="Republik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="340" VPOS="1020" HEIGHT="45" WIDTH="205" ID="PAG_80_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="340" VPOS="1020" HEIGHT="45" WIDTH="205" ID="PAG_80_ST000032" WC="1" CONTENT="Argentina" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="340" VPOS="1079" HEIGHT="36" WIDTH="213" ID="PAG_80_TB000007" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="340" VPOS="1079" HEIGHT="36" WIDTH="213" ID="PAG_80_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="340" VPOS="1079" HEIGHT="36" WIDTH="213" ID="PAG_80_ST000033" WC="1" CONTENT="Australien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="342" VPOS="1139" HEIGHT="44" WIDTH="152" ID="PAG_80_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="342" VPOS="1139" HEIGHT="44" WIDTH="152" ID="PAG_80_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="342" VPOS="1139" HEIGHT="44" WIDTH="152" ID="PAG_80_ST000034" WC="1" CONTENT="Belgien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="342" VPOS="1192" HEIGHT="49" WIDTH="630" ID="PAG_80_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="342" VPOS="1192" HEIGHT="49" WIDTH="630" ID="PAG_80_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="342" VPOS="1199" HEIGHT="33" WIDTH="84" ID="PAG_80_ST000035" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000025" HPOS="426" VPOS="1197" WIDTH="22" />
            <String HPOS="448" VPOS="1197" HEIGHT="44" WIDTH="38" ID="PAG_80_ST000036" WC="1" CONTENT="bj" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000026" HPOS="486" VPOS="1195" WIDTH="5" />
            <String HPOS="491" VPOS="1195" HEIGHT="36" WIDTH="217" ID="PAG_80_ST000037" WC="1" CONTENT="elorussiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000027" HPOS="708" VPOS="1192" WIDTH="23" />
            <String HPOS="731" VPOS="1192" HEIGHT="36" WIDTH="241" ID="PAG_80_ST000038" WC="1" CONTENT="socialistiske" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="391" VPOS="1253" HEIGHT="47" WIDTH="301" ID="PAG_80_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="391" VPOS="1253" HEIGHT="47" WIDTH="301" ID="PAG_80_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="391" VPOS="1253" HEIGHT="47" WIDTH="301" ID="PAG_80_ST000039" WC="1" CONTENT="Sovjetrepublik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="344" VPOS="1316" HEIGHT="35" WIDTH="145" ID="PAG_80_TB000011" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="344" VPOS="1316" HEIGHT="35" WIDTH="145" ID="PAG_80_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="344" VPOS="1316" HEIGHT="35" WIDTH="145" ID="PAG_80_ST000040" WC="1" CONTENT="Bolivia" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="344" VPOS="1374" HEIGHT="36" WIDTH="181" ID="PAG_80_TB000012" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="344" VPOS="1374" HEIGHT="36" WIDTH="181" ID="PAG_80_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="344" VPOS="1374" HEIGHT="36" WIDTH="181" ID="PAG_80_ST000041" WC="1" CONTENT="Brasilien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="345" VPOS="1434" HEIGHT="45" WIDTH="198" ID="PAG_80_TB000013" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="345" VPOS="1434" HEIGHT="45" WIDTH="198" ID="PAG_80_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="345" VPOS="1434" HEIGHT="45" WIDTH="198" ID="PAG_80_ST000042" WC="1" CONTENT="Bulgarien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="345" VPOS="1493" HEIGHT="34" WIDTH="141" ID="PAG_80_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="345" VPOS="1493" HEIGHT="34" WIDTH="141" ID="PAG_80_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="345" VPOS="1493" HEIGHT="34" WIDTH="141" ID="PAG_80_ST000043" WC="1" CONTENT="Burma" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="346" VPOS="1552" HEIGHT="34" WIDTH="206" ID="PAG_80_TB000015" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="346" VPOS="1552" HEIGHT="34" WIDTH="206" ID="PAG_80_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="346" VPOS="1552" HEIGHT="34" WIDTH="206" ID="PAG_80_ST000044" WC="1" CONTENT="Cameroun" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="347" VPOS="1610" HEIGHT="35" WIDTH="151" ID="PAG_80_TB000016" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="347" VPOS="1610" HEIGHT="35" WIDTH="151" ID="PAG_80_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="347" VPOS="1610" HEIGHT="35" WIDTH="151" ID="PAG_80_ST000045" WC="1" CONTENT="Canada" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="346" VPOS="1663" HEIGHT="111" WIDTH="664" ID="PAG_80_TB000017" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="346" VPOS="1663" HEIGHT="47" WIDTH="664" ID="PAG_80_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="346" VPOS="1671" HEIGHT="34" WIDTH="84" ID="PAG_80_ST000046" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000028" HPOS="430" VPOS="1665" WIDTH="20" />
            <String HPOS="450" VPOS="1665" HEIGHT="39" WIDTH="352" ID="PAG_80_ST000047" WC="1" CONTENT="centralafrikanske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000029" HPOS="802" VPOS="1663" WIDTH="20" />
            <String HPOS="822" VPOS="1663" HEIGHT="47" WIDTH="188" ID="PAG_80_ST000048" WC="1" CONTENT="Republik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="347" VPOS="1728" HEIGHT="46" WIDTH="139" ID="PAG_80_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="347" VPOS="1728" HEIGHT="46" WIDTH="139" ID="PAG_80_ST000049" WC="1" CONTENT="Ceylon" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="348" VPOS="1787" HEIGHT="36" WIDTH="101" ID="PAG_80_TB000018" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="348" VPOS="1787" HEIGHT="36" WIDTH="101" ID="PAG_80_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="348" VPOS="1787" HEIGHT="36" WIDTH="101" ID="PAG_80_ST000050" WC="1" CONTENT="Chile" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="348" VPOS="1845" HEIGHT="36" WIDTH="194" ID="PAG_80_TB000019" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="348" VPOS="1845" HEIGHT="36" WIDTH="194" ID="PAG_80_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="348" VPOS="1845" HEIGHT="36" WIDTH="194" ID="PAG_80_ST000051" WC="1" CONTENT="Columbia" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="349" VPOS="1901" HEIGHT="159" WIDTH="430" ID="PAG_80_TB000020" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="349" VPOS="1901" HEIGHT="49" WIDTH="406" ID="PAG_80_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="349" VPOS="1905" HEIGHT="45" WIDTH="125" ID="PAG_80_ST000052" WC="1" CONTENT="Congo" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000030" HPOS="474" VPOS="1901" WIDTH="26" />
            <String HPOS="500" VPOS="1901" HEIGHT="47" WIDTH="255" ID="PAG_80_ST000053" WC="1" CONTENT="(Brazzaville)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="349" VPOS="1960" HEIGHT="49" WIDTH="430" ID="PAG_80_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="349" VPOS="1964" HEIGHT="45" WIDTH="126" ID="PAG_80_ST000054" WC="1" CONTENT="Congo" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000031" HPOS="475" VPOS="1960" WIDTH="26" />
            <String HPOS="501" VPOS="1960" HEIGHT="47" WIDTH="278" ID="PAG_80_ST000055" WC="1" CONTENT="(Léopoldville)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="350" VPOS="2023" HEIGHT="37" WIDTH="230" ID="PAG_80_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="350" VPOS="2024" HEIGHT="36" WIDTH="112" ID="PAG_80_ST000056" WC="1" CONTENT="Costa" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000032" HPOS="462" VPOS="2023" WIDTH="24" />
            <String HPOS="486" VPOS="2023" HEIGHT="34" WIDTH="94" ID="PAG_80_ST000057" WC="1" CONTENT="Rica" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="350" VPOS="2082" HEIGHT="36" WIDTH="104" ID="PAG_80_TB000021" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="350" VPOS="2082" HEIGHT="36" WIDTH="104" ID="PAG_80_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="350" VPOS="2082" HEIGHT="36" WIDTH="104" ID="PAG_80_ST000058" WC="1" CONTENT="Cuba" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="351" VPOS="2139" HEIGHT="38" WIDTH="304" ID="PAG_80_TB000022" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="351" VPOS="2139" HEIGHT="38" WIDTH="304" ID="PAG_80_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="351" VPOS="2139" HEIGHT="38" WIDTH="304" ID="PAG_80_ST000059" WC="1" CONTENT="Czekoslovakiet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="2200" HEIGHT="47" WIDTH="146" ID="PAG_80_TB000023" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="352" VPOS="2200" HEIGHT="47" WIDTH="146" ID="PAG_80_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="352" VPOS="2200" HEIGHT="47" WIDTH="146" ID="PAG_80_ST000060" WC="1" CONTENT="Cypern" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="2260" HEIGHT="45" WIDTH="197" ID="PAG_80_TB000024" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="352" VPOS="2260" HEIGHT="45" WIDTH="197" ID="PAG_80_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="352" VPOS="2260" HEIGHT="45" WIDTH="197" ID="PAG_80_ST000061" WC="1" CONTENT="Dahomey" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="2318" HEIGHT="38" WIDTH="195" ID="PAG_80_TB000025" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="352" VPOS="2318" HEIGHT="38" WIDTH="195" ID="PAG_80_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="352" VPOS="2318" HEIGHT="38" WIDTH="195" ID="PAG_80_ST000062" WC="1" CONTENT="Danmark" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="353" VPOS="2374" HEIGHT="167" WIDTH="597" ID="PAG_80_TB000026" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="353" VPOS="2374" HEIGHT="46" WIDTH="597" ID="PAG_80_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="353" VPOS="2381" HEIGHT="35" WIDTH="84" ID="PAG_80_ST000063" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000033" HPOS="437" VPOS="2376" WIDTH="20" />
            <String HPOS="457" VPOS="2376" HEIGHT="38" WIDTH="283" ID="PAG_80_ST000064" WC="1" CONTENT="dominikanske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000034" HPOS="740" VPOS="2374" WIDTH="21" />
            <String HPOS="761" VPOS="2374" HEIGHT="46" WIDTH="189" ID="PAG_80_ST000065" WC="1" CONTENT="Republik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="354" VPOS="2438" HEIGHT="37" WIDTH="173" ID="PAG_80_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="354" VPOS="2438" HEIGHT="37" WIDTH="173" ID="PAG_80_ST000066" WC="1" CONTENT="Ecuador" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="354" VPOS="2497" HEIGHT="44" WIDTH="336" ID="PAG_80_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="354" VPOS="2497" HEIGHT="44" WIDTH="336" ID="PAG_80_ST000067" WC="1" CONTENT="Elfenbenskysten" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="354" VPOS="2556" HEIGHT="37" WIDTH="160" ID="PAG_80_TB000027" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="354" VPOS="2556" HEIGHT="37" WIDTH="160" ID="PAG_80_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="354" VPOS="2556" HEIGHT="37" WIDTH="160" ID="PAG_80_ST000068" WC="1" CONTENT="Finland" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="355" VPOS="2616" HEIGHT="45" WIDTH="180" ID="PAG_80_TB000028" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="355" VPOS="2616" HEIGHT="45" WIDTH="180" ID="PAG_80_TL000035" STYLEREFS="TXT_T_8_R">
            <String HPOS="355" VPOS="2616" HEIGHT="45" WIDTH="180" ID="PAG_80_ST000069" WC="1" CONTENT="Frankrig" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="357" VPOS="2676" HEIGHT="37" WIDTH="132" ID="PAG_80_TB000029" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="357" VPOS="2676" HEIGHT="37" WIDTH="132" ID="PAG_80_TL000036" STYLEREFS="TXT_T_8_R">
            <String HPOS="357" VPOS="2676" HEIGHT="37" WIDTH="132" ID="PAG_80_ST000070" WC="1" CONTENT="Gabon" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="357" VPOS="2736" HEIGHT="35" WIDTH="133" ID="PAG_80_TB000030" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="357" VPOS="2736" HEIGHT="35" WIDTH="133" ID="PAG_80_TL000037" STYLEREFS="TXT_T_8_R">
            <String HPOS="357" VPOS="2736" HEIGHT="35" WIDTH="133" ID="PAG_80_ST000071" WC="1" CONTENT="Ghana" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="358" VPOS="2792" HEIGHT="38" WIDTH="244" ID="PAG_80_TB000031" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="358" VPOS="2792" HEIGHT="38" WIDTH="244" ID="PAG_80_TL000038" STYLEREFS="TXT_T_8_R">
            <String HPOS="358" VPOS="2792" HEIGHT="38" WIDTH="244" ID="PAG_80_ST000072" WC="1" CONTENT="Grækenland" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1066" VPOS="775" HEIGHT="2045" WIDTH="291" ID="PAG_80_TB000032" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1066" VPOS="775" HEIGHT="36" WIDTH="221" ID="PAG_80_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="1066" VPOS="775" HEIGHT="36" WIDTH="221" ID="PAG_80_ST000073" WC="1" CONTENT="Guatemala" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1066" VPOS="834" HEIGHT="35" WIDTH="143" ID="PAG_80_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="1066" VPOS="834" HEIGHT="35" WIDTH="143" ID="PAG_80_ST000074" WC="1" CONTENT="Guinea" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1066" VPOS="894" HEIGHT="34" WIDTH="107" ID="PAG_80_TL000041" STYLEREFS="TXT_T_8_R">
            <String HPOS="1066" VPOS="894" HEIGHT="34" WIDTH="107" ID="PAG_80_ST000075" WC="1" CONTENT="Haiti" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1067" VPOS="952" HEIGHT="36" WIDTH="200" ID="PAG_80_TL000042" STYLEREFS="TXT_T_8_R">
            <String HPOS="1067" VPOS="952" HEIGHT="36" WIDTH="200" ID="PAG_80_ST000076" WC="1" CONTENT="Honduras" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1067" VPOS="1012" HEIGHT="36" WIDTH="134" ID="PAG_80_TL000043" STYLEREFS="TXT_T_8_R">
            <String HPOS="1067" VPOS="1012" HEIGHT="36" WIDTH="134" ID="PAG_80_ST000077" WC="1" CONTENT="Indien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1067" VPOS="1071" HEIGHT="36" WIDTH="223" ID="PAG_80_TL000044" STYLEREFS="TXT_T_8_R">
            <String HPOS="1067" VPOS="1071" HEIGHT="36" WIDTH="223" ID="PAG_80_ST000078" WC="1" CONTENT="Indonesien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1068" VPOS="1131" HEIGHT="35" WIDTH="89" ID="PAG_80_TL000045" STYLEREFS="TXT_T_8_R">
            <String HPOS="1068" VPOS="1131" HEIGHT="35" WIDTH="89" ID="PAG_80_ST000079" WC="1" CONTENT="Irak" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1068" VPOS="1190" HEIGHT="35" WIDTH="89" ID="PAG_80_TL000046" STYLEREFS="TXT_T_8_R">
            <String HPOS="1068" VPOS="1190" HEIGHT="35" WIDTH="89" ID="PAG_80_ST000080" WC="1" CONTENT="Iran" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1069" VPOS="1248" HEIGHT="36" WIDTH="128" ID="PAG_80_TL000047" STYLEREFS="TXT_T_8_R">
            <String HPOS="1069" VPOS="1248" HEIGHT="36" WIDTH="128" ID="PAG_80_ST000081" WC="1" CONTENT="Irland" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1068" VPOS="1307" HEIGHT="36" WIDTH="128" ID="PAG_80_TL000048" STYLEREFS="TXT_T_8_R">
            <String HPOS="1068" VPOS="1307" HEIGHT="36" WIDTH="128" ID="PAG_80_ST000082" WC="1" CONTENT="Island" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1069" VPOS="1366" HEIGHT="36" WIDTH="116" ID="PAG_80_TL000049" STYLEREFS="TXT_T_8_R">
            <String HPOS="1069" VPOS="1366" HEIGHT="36" WIDTH="116" ID="PAG_80_ST000083" WC="1" CONTENT="Israel" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1069" VPOS="1426" HEIGHT="35" WIDTH="137" ID="PAG_80_TL000050" STYLEREFS="TXT_T_8_R">
            <String HPOS="1069" VPOS="1426" HEIGHT="35" WIDTH="137" ID="PAG_80_ST000084" WC="1" CONTENT="Italien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1070" VPOS="1485" HEIGHT="44" WIDTH="126" ID="PAG_80_TL000051" STYLEREFS="TXT_T_8_R">
            <String HPOS="1070" VPOS="1485" HEIGHT="44" WIDTH="126" ID="PAG_80_ST000085" WC="1" CONTENT="Japan" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1070" VPOS="1542" HEIGHT="36" WIDTH="145" ID="PAG_80_TL000052" STYLEREFS="TXT_T_8_R">
            <String HPOS="1070" VPOS="1542" HEIGHT="36" WIDTH="145" ID="PAG_80_ST000086" WC="1" CONTENT="Jordan" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1071" VPOS="1601" HEIGHT="46" WIDTH="241" ID="PAG_80_TL000053" STYLEREFS="TXT_T_8_R">
            <String HPOS="1071" VPOS="1601" HEIGHT="46" WIDTH="241" ID="PAG_80_ST000087" WC="1" CONTENT="Jugoslavien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1072" VPOS="1661" HEIGHT="43" WIDTH="139" ID="PAG_80_TL000054" STYLEREFS="TXT_T_8_R">
            <String HPOS="1072" VPOS="1661" HEIGHT="43" WIDTH="139" ID="PAG_80_ST000088" WC="1" CONTENT="Kina*)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1072" VPOS="1720" HEIGHT="35" WIDTH="154" ID="PAG_80_TL000055" STYLEREFS="TXT_T_8_R">
            <String HPOS="1072" VPOS="1720" HEIGHT="35" WIDTH="154" ID="PAG_80_ST000089" WC="1" CONTENT="Kuwait" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1073" VPOS="1779" HEIGHT="34" WIDTH="170" ID="PAG_80_TL000056" STYLEREFS="TXT_T_8_R">
            <String HPOS="1073" VPOS="1779" HEIGHT="34" WIDTH="170" ID="PAG_80_ST000090" WC="1" CONTENT="Libanon" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1074" VPOS="1837" HEIGHT="35" WIDTH="146" ID="PAG_80_TL000057" STYLEREFS="TXT_T_8_R">
            <String HPOS="1074" VPOS="1837" HEIGHT="35" WIDTH="146" ID="PAG_80_ST000091" WC="1" CONTENT="Liberia" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1074" VPOS="1896" HEIGHT="46" WIDTH="144" ID="PAG_80_TL000058" STYLEREFS="TXT_T_8_R">
            <String HPOS="1074" VPOS="1896" HEIGHT="46" WIDTH="144" ID="PAG_80_ST000092" WC="1" CONTENT="Libyen" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1074" VPOS="1954" HEIGHT="45" WIDTH="262" ID="PAG_80_TL000059" STYLEREFS="TXT_T_8_R">
            <String HPOS="1074" VPOS="1954" HEIGHT="45" WIDTH="262" ID="PAG_80_ST000093" WC="1" CONTENT="Luxembourg" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1074" VPOS="2014" HEIGHT="46" WIDTH="242" ID="PAG_80_TL000060" STYLEREFS="TXT_T_8_R">
            <String HPOS="1074" VPOS="2014" HEIGHT="46" WIDTH="242" ID="PAG_80_ST000094" WC="1" CONTENT="Madagascar" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1075" VPOS="2073" HEIGHT="45" WIDTH="149" ID="PAG_80_TL000061" STYLEREFS="TXT_T_8_R">
            <String HPOS="1075" VPOS="2073" HEIGHT="45" WIDTH="149" ID="PAG_80_ST000095" WC="1" CONTENT="Malaya" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1075" VPOS="2131" HEIGHT="40" WIDTH="90" ID="PAG_80_TL000062" STYLEREFS="TXT_T_8_R">
            <String HPOS="1075" VPOS="2131" HEIGHT="40" WIDTH="90" ID="PAG_80_ST000096" WC="0.92" CONTENT="Mali" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1076" VPOS="2185" HEIGHT="41" WIDTH="180" ID="PAG_80_TL000063" STYLEREFS="TXT_T_8_R">
            <String HPOS="1076" VPOS="2185" HEIGHT="41" WIDTH="180" ID="PAG_80_ST000097" WC="1" CONTENT="Marokko" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1076" VPOS="2250" HEIGHT="36" WIDTH="248" ID="PAG_80_TL000064" STYLEREFS="TXT_T_8_R">
            <String HPOS="1076" VPOS="2250" HEIGHT="36" WIDTH="248" ID="PAG_80_ST000098" WC="1" CONTENT="Mauritanien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1077" VPOS="2311" HEIGHT="35" WIDTH="143" ID="PAG_80_TL000065" STYLEREFS="TXT_T_8_R">
            <String HPOS="1077" VPOS="2311" HEIGHT="35" WIDTH="143" ID="PAG_80_ST000099" WC="1" CONTENT="Mexico" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1077" VPOS="2369" HEIGHT="38" WIDTH="280" ID="PAG_80_TL000066" STYLEREFS="TXT_T_8_R">
            <String HPOS="1077" VPOS="2369" HEIGHT="38" WIDTH="280" ID="PAG_80_ST000100" WC="1" CONTENT="Nederlandene" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1078" VPOS="2428" HEIGHT="38" WIDTH="278" ID="PAG_80_TL000067" STYLEREFS="TXT_T_8_R">
            <String HPOS="1078" VPOS="2431" HEIGHT="35" WIDTH="92" ID="PAG_80_ST000101" WC="1" CONTENT="New" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000035" HPOS="1170" VPOS="2428" WIDTH="23" />
            <String HPOS="1193" VPOS="2428" HEIGHT="36" WIDTH="163" ID="PAG_80_ST000102" WC="1" CONTENT="Zealand" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1078" VPOS="2489" HEIGHT="45" WIDTH="209" ID="PAG_80_TL000068" STYLEREFS="TXT_T_8_R">
            <String HPOS="1078" VPOS="2489" HEIGHT="45" WIDTH="209" ID="PAG_80_ST000103" WC="1" CONTENT="Nicaragua" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1078" VPOS="2549" HEIGHT="45" WIDTH="114" ID="PAG_80_TL000069" STYLEREFS="TXT_T_8_R">
            <String HPOS="1078" VPOS="2549" HEIGHT="45" WIDTH="114" ID="PAG_80_ST000104" WC="1" CONTENT="Niger" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1079" VPOS="2607" HEIGHT="46" WIDTH="149" ID="PAG_80_TL000070" STYLEREFS="TXT_T_8_R">
            <String HPOS="1079" VPOS="2607" HEIGHT="46" WIDTH="149" ID="PAG_80_ST000105" WC="1" CONTENT="Nigeria" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1080" VPOS="2667" HEIGHT="45" WIDTH="123" ID="PAG_80_TL000071" STYLEREFS="TXT_T_8_R">
            <String HPOS="1080" VPOS="2667" HEIGHT="45" WIDTH="123" ID="PAG_80_ST000106" WC="1" CONTENT="Norge" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1080" VPOS="2726" HEIGHT="36" WIDTH="181" ID="PAG_80_TL000072" STYLEREFS="TXT_T_8_R">
            <String HPOS="1080" VPOS="2726" HEIGHT="36" WIDTH="181" ID="PAG_80_ST000107" WC="1" CONTENT="Pakistan" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1080" VPOS="2786" HEIGHT="34" WIDTH="168" ID="PAG_80_TL000073" STYLEREFS="TXT_T_8_R">
            <String HPOS="1080" VPOS="2786" HEIGHT="34" WIDTH="168" ID="PAG_80_ST000108" WC="1" CONTENT="Panama" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1694" VPOS="771" HEIGHT="808" WIDTH="664" ID="PAG_80_TB000033" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1694" VPOS="771" HEIGHT="44" WIDTH="198" ID="PAG_80_TL000074" STYLEREFS="TXT_T_8_R">
            <String HPOS="1694" VPOS="771" HEIGHT="44" WIDTH="198" ID="PAG_80_ST000109" WC="1" CONTENT="Paraguay" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1695" VPOS="830" HEIGHT="33" WIDTH="97" ID="PAG_80_TL000075" STYLEREFS="TXT_T_8_R">
            <String HPOS="1695" VPOS="830" HEIGHT="33" WIDTH="97" ID="PAG_80_ST000110" WC="1" CONTENT="Peru" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1696" VPOS="887" HEIGHT="45" WIDTH="274" ID="PAG_80_TL000076" STYLEREFS="TXT_T_8_R">
            <String HPOS="1696" VPOS="887" HEIGHT="45" WIDTH="274" ID="PAG_80_ST000111" WC="1" CONTENT="Philippinerne" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1696" VPOS="946" HEIGHT="35" WIDTH="115" ID="PAG_80_TL000077" STYLEREFS="TXT_T_8_R">
            <String HPOS="1696" VPOS="946" HEIGHT="35" WIDTH="115" ID="PAG_80_ST000112" WC="1" CONTENT="Polen" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1696" VPOS="1005" HEIGHT="46" WIDTH="179" ID="PAG_80_TL000078" STYLEREFS="TXT_T_8_R">
            <String HPOS="1696" VPOS="1005" HEIGHT="46" WIDTH="179" ID="PAG_80_ST000113" WC="1" CONTENT="Portugal" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1698" VPOS="1066" HEIGHT="35" WIDTH="219" ID="PAG_80_TL000079" STYLEREFS="TXT_T_8_R">
            <String HPOS="1698" VPOS="1066" HEIGHT="35" WIDTH="219" ID="PAG_80_ST000114" WC="1" CONTENT="Rumænien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1698" VPOS="1124" HEIGHT="36" WIDTH="180" ID="PAG_80_TL000080" STYLEREFS="TXT_T_8_R">
            <String HPOS="1698" VPOS="1124" HEIGHT="36" WIDTH="180" ID="PAG_80_ST000115" WC="1" CONTENT="Salvador" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1699" VPOS="1183" HEIGHT="35" WIDTH="160" ID="PAG_80_TL000081" STYLEREFS="TXT_T_8_R">
            <String HPOS="1699" VPOS="1183" HEIGHT="35" WIDTH="160" ID="PAG_80_ST000116" WC="1" CONTENT="Schweiz" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1699" VPOS="1241" HEIGHT="46" WIDTH="154" ID="PAG_80_TL000082" STYLEREFS="TXT_T_8_R">
            <String HPOS="1699" VPOS="1241" HEIGHT="46" WIDTH="154" ID="PAG_80_ST000117" WC="1" CONTENT="Senegal" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1700" VPOS="1300" HEIGHT="37" WIDTH="265" ID="PAG_80_TL000083" STYLEREFS="TXT_T_8_R">
            <String HPOS="1700" VPOS="1301" HEIGHT="36" WIDTH="119" ID="PAG_80_ST000118" WC="1" CONTENT="Sierra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000036" HPOS="1819" VPOS="1300" WIDTH="24" />
            <String HPOS="1843" VPOS="1300" HEIGHT="35" WIDTH="122" ID="PAG_80_ST000119" WC="1" CONTENT="Leone" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1700" VPOS="1359" HEIGHT="37" WIDTH="227" ID="PAG_80_TL000084" STYLEREFS="TXT_T_8_R">
            <String HPOS="1700" VPOS="1359" HEIGHT="37" WIDTH="227" ID="PAG_80_ST000120" WC="1" CONTENT="Somaliland" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1701" VPOS="1420" HEIGHT="45" WIDTH="161" ID="PAG_80_TL000085" STYLEREFS="TXT_T_8_R">
            <String HPOS="1701" VPOS="1420" HEIGHT="45" WIDTH="161" ID="PAG_80_ST000121" WC="1" CONTENT="Spanien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1700" VPOS="1474" HEIGHT="46" WIDTH="658" ID="PAG_80_TL000086" STYLEREFS="TXT_T_8_R">
            <String HPOS="1700" VPOS="1479" HEIGHT="34" WIDTH="75" ID="PAG_80_ST000122" WC="1" CONTENT="Det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000037" HPOS="1775" VPOS="1477" WIDTH="24" />
            <String HPOS="1799" VPOS="1477" HEIGHT="35" WIDTH="172" ID="PAG_80_ST000123" WC="1" CONTENT="forenede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000038" HPOS="1971" VPOS="1475" WIDTH="24" />
            <String HPOS="1995" VPOS="1475" HEIGHT="45" WIDTH="209" ID="PAG_80_ST000124" WC="1" CONTENT="Kongerige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000039" HPOS="2204" VPOS="1474" WIDTH="25" />
            <String HPOS="2229" VPOS="1474" HEIGHT="34" WIDTH="99" ID="PAG_80_ST000125" WC="1" CONTENT="Stor-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Storbritannien" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2328" VPOS="1508" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1747" VPOS="1531" HEIGHT="48" WIDTH="533" ID="PAG_80_TL000087" STYLEREFS="TXT_T_8_R">
            <String HPOS="1747" VPOS="1536" HEIGHT="35" WIDTH="213" ID="PAG_80_ST000126" WC="1" CONTENT="britannien" SUBS_TYPE="HypPart2" SUBS_CONTENT="Storbritannien" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000040" HPOS="1960" VPOS="1545" WIDTH="25" />
            <String HPOS="1985" VPOS="1545" HEIGHT="34" WIDTH="46" ID="PAG_80_ST000127" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000041" HPOS="2031" VPOS="1531" WIDTH="23" />
            <String HPOS="2054" VPOS="1531" HEIGHT="37" WIDTH="226" ID="PAG_80_ST000128" WC="1" CONTENT="Nordirland" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1702" VPOS="1595" HEIGHT="625" WIDTH="611" ID="PAG_80_TB000034" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1702" VPOS="1595" HEIGHT="36" WIDTH="127" ID="PAG_80_TL000088" STYLEREFS="TXT_T_8_R">
            <String HPOS="1702" VPOS="1595" HEIGHT="36" WIDTH="127" ID="PAG_80_ST000129" WC="1" CONTENT="Sudan" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1703" VPOS="1654" HEIGHT="50" WIDTH="148" ID="PAG_80_TL000089" STYLEREFS="TXT_T_8_R">
            <String HPOS="1703" VPOS="1654" HEIGHT="50" WIDTH="148" ID="PAG_80_ST000130" WC="1" CONTENT="Sverige" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1703" VPOS="1709" HEIGHT="49" WIDTH="603" ID="PAG_80_TL000090" STYLEREFS="TXT_T_8_R">
            <String HPOS="1703" VPOS="1715" HEIGHT="34" WIDTH="84" ID="PAG_80_ST000131" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000042" HPOS="1787" VPOS="1712" WIDTH="24" />
            <String HPOS="1811" VPOS="1712" HEIGHT="46" WIDTH="281" ID="PAG_80_ST000132" WC="1" CONTENT="sydafrikanske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000043" HPOS="2092" VPOS="1709" WIDTH="26" />
            <String HPOS="2118" VPOS="1709" HEIGHT="45" WIDTH="188" ID="PAG_80_ST000133" WC="1" CONTENT="Republik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1704" VPOS="1773" HEIGHT="45" WIDTH="134" ID="PAG_80_TL000091" STYLEREFS="TXT_T_8_R">
            <String HPOS="1704" VPOS="1773" HEIGHT="45" WIDTH="134" ID="PAG_80_ST000134" WC="1" CONTENT="Syrien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1703" VPOS="1830" HEIGHT="36" WIDTH="129" ID="PAG_80_TL000092" STYLEREFS="TXT_T_8_R">
            <String HPOS="1703" VPOS="1830" HEIGHT="36" WIDTH="129" ID="PAG_80_ST000135" WC="1" CONTENT="Tchad" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1704" VPOS="1888" HEIGHT="36" WIDTH="183" ID="PAG_80_TL000093" STYLEREFS="TXT_T_8_R">
            <String HPOS="1704" VPOS="1888" HEIGHT="36" WIDTH="183" ID="PAG_80_ST000136" WC="1" CONTENT="Thailand" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1704" VPOS="1949" HEIGHT="45" WIDTH="101" ID="PAG_80_TL000094" STYLEREFS="TXT_T_8_R">
            <String HPOS="1704" VPOS="1949" HEIGHT="45" WIDTH="101" ID="PAG_80_ST000137" WC="1" CONTENT="Togo" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1704" VPOS="2009" HEIGHT="34" WIDTH="114" ID="PAG_80_TL000095" STYLEREFS="TXT_T_8_R">
            <String HPOS="1704" VPOS="2009" HEIGHT="34" WIDTH="114" ID="PAG_80_ST000138" WC="1" CONTENT="Tunis" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1705" VPOS="2067" HEIGHT="46" WIDTH="153" ID="PAG_80_TL000096" STYLEREFS="TXT_T_8_R">
            <String HPOS="1705" VPOS="2067" HEIGHT="46" WIDTH="153" ID="PAG_80_ST000139" WC="1" CONTENT="Tyrkiet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1705" VPOS="2120" HEIGHT="50" WIDTH="608" ID="PAG_80_TL000097" STYLEREFS="TXT_T_8_R">
            <String HPOS="1705" VPOS="2126" HEIGHT="34" WIDTH="84" ID="PAG_80_ST000140" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000044" HPOS="1789" VPOS="2124" WIDTH="22" />
            <String HPOS="1811" VPOS="2124" HEIGHT="46" WIDTH="110" ID="PAG_80_ST000141" WC="1" CONTENT="tyske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000045" HPOS="1921" VPOS="2120" WIDTH="24" />
            <String HPOS="1945" VPOS="2120" HEIGHT="47" WIDTH="368" ID="PAG_80_ST000142" WC="1" CONTENT="Forbundsrepublik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1706" VPOS="2180" HEIGHT="40" WIDTH="574" ID="PAG_80_TL000098" STYLEREFS="TXT_T_8_R">
            <String HPOS="1706" VPOS="2185" HEIGHT="35" WIDTH="83" ID="PAG_80_ST000143" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000046" HPOS="1789" VPOS="2183" WIDTH="26" />
            <String HPOS="1815" VPOS="2183" HEIGHT="36" WIDTH="199" ID="PAG_80_ST000144" WC="1" CONTENT="ukrainske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000047" HPOS="2014" VPOS="2180" WIDTH="25" />
            <String HPOS="2039" VPOS="2180" HEIGHT="37" WIDTH="241" ID="PAG_80_ST000145" WC="1" CONTENT="socialistiske" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1755" VPOS="2241" HEIGHT="48" WIDTH="300" ID="PAG_80_TB000035" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1755" VPOS="2241" HEIGHT="48" WIDTH="300" ID="PAG_80_TL000099" STYLEREFS="TXT_T_8_R">
            <String HPOS="1755" VPOS="2241" HEIGHT="48" WIDTH="300" ID="PAG_80_ST000146" WC="1" CONTENT="Sovjetrepublik" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1706" VPOS="2305" HEIGHT="164" WIDTH="706" ID="PAG_80_TB000036" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1706" VPOS="2305" HEIGHT="45" WIDTH="156" ID="PAG_80_TL000100" STYLEREFS="TXT_T_8_R">
            <String HPOS="1706" VPOS="2305" HEIGHT="45" WIDTH="156" ID="PAG_80_ST000147" WC="1" CONTENT="Ungarn" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1707" VPOS="2358" HEIGHT="45" WIDTH="705" ID="PAG_80_TL000101" STYLEREFS="TXT_T_8_R">
            <String HPOS="1707" VPOS="2365" HEIGHT="35" WIDTH="173" ID="PAG_80_ST000148" WC="1" CONTENT="Unionen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000048" HPOS="1880" VPOS="2362" WIDTH="26" />
            <String HPOS="1906" VPOS="2362" HEIGHT="35" WIDTH="43" ID="PAG_80_ST000149" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000049" HPOS="1949" VPOS="2360" WIDTH="23" />
            <String HPOS="1972" VPOS="2360" HEIGHT="37" WIDTH="240" ID="PAG_80_ST000150" WC="1" CONTENT="socialistiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000050" HPOS="2212" VPOS="2358" WIDTH="27" />
            <String HPOS="2239" VPOS="2358" HEIGHT="45" WIDTH="143" ID="PAG_80_ST000151" WC="1" CONTENT="Sovjet-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Sovjetrepublikker" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2382" VPOS="2403" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1754" VPOS="2422" HEIGHT="47" WIDTH="238" ID="PAG_80_TL000102" STYLEREFS="TXT_T_8_R">
            <String HPOS="1754" VPOS="2422" HEIGHT="47" WIDTH="238" ID="PAG_80_ST000152" WC="1" CONTENT="republikker" SUBS_TYPE="HypPart2" SUBS_CONTENT="Sovjetrepublikker" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1707" VPOS="2483" HEIGHT="332" WIDTH="242" ID="PAG_80_TB000037" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1707" VPOS="2483" HEIGHT="45" WIDTH="183" ID="PAG_80_TL000103" STYLEREFS="TXT_T_8_R">
            <String HPOS="1707" VPOS="2483" HEIGHT="45" WIDTH="183" ID="PAG_80_ST000153" WC="1" CONTENT="Uruguay" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1708" VPOS="2540" HEIGHT="37" WIDTH="208" ID="PAG_80_TL000104" STYLEREFS="TXT_T_8_R">
            <String HPOS="1708" VPOS="2540" HEIGHT="37" WIDTH="208" ID="PAG_80_ST000154" WC="1" CONTENT="Venezuela" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1709" VPOS="2600" HEIGHT="37" WIDTH="211" ID="PAG_80_TL000105" STYLEREFS="TXT_T_8_R">
            <String HPOS="1709" VPOS="2601" HEIGHT="36" WIDTH="87" ID="PAG_80_ST000155" WC="1" CONTENT="Viet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000051" HPOS="1796" VPOS="2600" WIDTH="24" />
            <String HPOS="1820" VPOS="2600" HEIGHT="36" WIDTH="100" ID="PAG_80_ST000156" WC="1" CONTENT="Nam" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1710" VPOS="2660" HEIGHT="46" WIDTH="215" ID="PAG_80_TL000106" STYLEREFS="TXT_T_8_R">
            <String HPOS="1710" VPOS="2660" HEIGHT="46" WIDTH="215" ID="PAG_80_ST000157" WC="1" CONTENT="Æthiopien" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1713" VPOS="2720" HEIGHT="45" WIDTH="126" ID="PAG_80_TL000107" STYLEREFS="TXT_T_8_R">
            <String HPOS="1713" VPOS="2720" HEIGHT="45" WIDTH="126" ID="PAG_80_ST000158" WC="1" CONTENT="Østrig" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1713" VPOS="2777" HEIGHT="38" WIDTH="236" ID="PAG_80_TL000108" STYLEREFS="TXT_T_8_R">
            <String HPOS="1713" VPOS="2778" HEIGHT="37" WIDTH="99" ID="PAG_80_ST000159" WC="1" CONTENT="Øvre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_80_SP000052" HPOS="1812" VPOS="2777" WIDTH="24" />
            <String HPOS="1836" VPOS="2777" HEIGHT="36" WIDTH="113" ID="PAG_80_ST000160" WC="1" CONTENT="Volta" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_80_GE000001" HPOS="1008" VPOS="2996" HEIGHT="56" WIDTH="575" TAGREFS="TAG_transition" />
        <ComposedBlock ID="PAG_80_CB000001" HPOS="125" VPOS="3370" HEIGHT="93" WIDTH="1901">
          <GraphicalElement ID="PAG_80_GE000002" HPOS="125" VPOS="3370" HEIGHT="44" WIDTH="381" TAGREFS="TAG_footnoteSep" />
          <TextBlock HPOS="235" VPOS="3406" HEIGHT="57" WIDTH="1791" ID="PAG_80_TB000038" LANG="da" STYLEREFS="TXT_T_6_R">
            <TextLine HPOS="235" VPOS="3406" HEIGHT="57" WIDTH="1791" ID="PAG_80_TL000109" STYLEREFS="TXT_T_6_R">
              <String HPOS="235" VPOS="3428" HEIGHT="35" WIDTH="29" ID="PAG_80_ST000161" WC="1" CONTENT="*)" STYLEREFS="TXT_T_8_R" />
              <SP ID="PAG_80_SP000053" HPOS="264" VPOS="3427" WIDTH="17" />
              <String HPOS="281" VPOS="3427" HEIGHT="26" WIDTH="69" ID="PAG_80_ST000162" WC="1" CONTENT="Som" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000054" HPOS="350" VPOS="3425" WIDTH="15" />
              <String HPOS="365" VPOS="3425" HEIGHT="27" WIDTH="52" ID="PAG_80_ST000163" WC="1" CONTENT="det" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000055" HPOS="417" VPOS="3422" WIDTH="12" />
              <String HPOS="429" VPOS="3422" HEIGHT="33" WIDTH="130" ID="PAG_80_ST000164" WC="1" CONTENT="fremgår" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000056" HPOS="559" VPOS="3421" WIDTH="15" />
              <String HPOS="574" VPOS="3421" HEIGHT="27" WIDTH="34" ID="PAG_80_ST000165" WC="1" CONTENT="af" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000057" HPOS="608" VPOS="3428" WIDTH="11" />
              <String HPOS="619" VPOS="3428" HEIGHT="25" WIDTH="44" ID="PAG_80_ST000166" WC="1" CONTENT="sp." STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000058" HPOS="663" VPOS="3421" WIDTH="18" />
              <String HPOS="681" VPOS="3421" HEIGHT="31" WIDTH="46" ID="PAG_80_ST000167" WC="1" CONTENT="92," STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000059" HPOS="727" VPOS="3417" WIDTH="14" />
              <String HPOS="741" VPOS="3417" HEIGHT="34" WIDTH="226" ID="PAG_80_ST000168" WC="1" CONTENT="repræsenteres" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000060" HPOS="967" VPOS="3416" WIDTH="12" />
              <String HPOS="979" VPOS="3416" HEIGHT="27" WIDTH="81" ID="PAG_80_ST000169" WC="1" CONTENT="Kina" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000061" HPOS="1060" VPOS="3414" WIDTH="14" />
              <String HPOS="1074" VPOS="3414" HEIGHT="27" WIDTH="91" ID="PAG_80_ST000170" WC="1" CONTENT="inden" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000062" HPOS="1165" VPOS="3413" WIDTH="13" />
              <String HPOS="1178" VPOS="3413" HEIGHT="27" WIDTH="48" ID="PAG_80_ST000171" WC="1" CONTENT="for" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000063" HPOS="1226" VPOS="3412" WIDTH="15" />
              <String HPOS="1241" VPOS="3412" HEIGHT="28" WIDTH="98" ID="PAG_80_ST000172" WC="1" CONTENT="I.L.O." STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000064" HPOS="1339" VPOS="3411" WIDTH="19" />
              <String HPOS="1358" VPOS="3411" HEIGHT="28" WIDTH="34" ID="PAG_80_ST000173" WC="1" CONTENT="af" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000065" HPOS="1392" VPOS="3411" WIDTH="12" />
              <String HPOS="1404" VPOS="3411" HEIGHT="27" WIDTH="57" ID="PAG_80_ST000174" WC="1" CONTENT="den" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000066" HPOS="1461" VPOS="3409" WIDTH="15" />
              <String HPOS="1476" VPOS="3409" HEIGHT="28" WIDTH="239" ID="PAG_80_ST000175" WC="1" CONTENT="nationalistiske" STYLEREFS="TXT_T_6_R" />
              <SP ID="PAG_80_SP000067" HPOS="1715" VPOS="3406" WIDTH="15" />
              <String HPOS="1730" VPOS="3406" HEIGHT="32" WIDTH="296" ID="PAG_80_ST000176" WC="1" CONTENT="Formosa-regering." STYLEREFS="TXT_T_6_R" />
            </TextLine>
          </TextBlock>
        </ComposedBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>